@media (min-width: 768px) {
    .case-item {
        grid-template-columns: 1fr 1fr;
        gap: 64px;
    }

    .case-item:nth-child(even) .case-image {
        order: 2;
    }

    .case-item:nth-child(even) .case-content {
        order: 1;
    }
}

@media (min-width: 768px) {
    .footer-content {
        flex-direction: row;
        justify-content: space-between;
        text-align: left;
    }
}

/*MOBILE*/
@media (max-width: 768px) {
    html {
        overflow-x: hidden;
    }

    body {
        padding-top: 0 !important;
        overflow-x: hidden;
    }

    .hero {
        height: 100vh !important;
        padding-top: 0 !important;
    }

    .hero-content {
        width: 85%;
        left: 30px;
        top: 100px;
    }

    .section-desc {
        max-width: 600px;
    }

    .clients-track {
        gap: 32px;
        animation-duration: 25s;
    }

    .client-logo {
        height: 32px;
    }

    .client-name {
        font-size: 15px;
    }

    .header-inner {
        padding-right: 0;
    }

    .menu-toggle {
        left: 25px;
        right: initial;
    }

    .logo-wrapper {
        right: 10px;
        position: absolute;
        transform: scale(0.8);
    }

    .scroll-indicator {
        left: 40px;
    }

    section {
        padding: 20px 0;
    }

}